Bug 1475524 - [RFE] Support 64 HCI node target/goal [TestOnly]
[RFE] Support 64 HCI node target/goal [TestOnly]
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yogev Rabl
Yogev Rabl
: FutureFeature, OtherQA, TestOnly
Depends On:
Blocks: 1475550
  Show dependency treegraph
Reported: 2017-07-26 16:22 EDT by jomurphy
Modified: 2018-01-18 09:57 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2018-01-18 09:57:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jomurphy 2017-07-26 16:22:16 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Aharon Canan 2017-10-15 05:44:55 EDT
We believe we will get this HW either from partners or from other resources around the company.  As a team, we will certainly make every effort to achieve this goal.  If we fail to do so, we will de-commit this feature from the release.

Note You need to log in before you can comment on or make changes to this bug.